<?php
$char_global_mas[] = Array (
	Array("char"=>Array(
		Array(0,0,2,2,9,9,9,9,2,2,0,0),
		Array(0,0,2,9,9,9,9,9,9,2,2,0),
		Array(0,2,9,9,9,9,9,9,9,9,2,0),
		Array(2,9,9,9,2,2,2,2,9,9,9,2),
		Array(2,9,9,2,0,0,0,0,2,9,9,2),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(2,9,9,2,0,0,0,0,2,9,9,2),
		Array(2,9,9,9,2,2,2,2,9,9,9,2),
		Array(0,2,9,9,9,9,9,9,9,9,2,0),
		Array(0,0,2,9,9,9,9,9,9,2,0,0),
		Array(0,0,2,2,9,9,9,9,2,2,0,0)
		), "size"=>Array(12,18)),
	Array("char"=>Array(
		Array(0,0,0,2,2,2,0),
		Array(0,0,0,2,9,9,2),
		Array(0,2,2,9,9,9,2),
		Array(2,2,9,9,9,9,2),
		Array(9,9,9,9,9,9,2),
		Array(9,9,2,9,9,9,2),
		Array(9,2,0,2,9,9,2),
		Array(2,0,0,2,9,9,2),
		Array(0,0,0,9,9,9,2),
		Array(0,0,0,9,9,9,2),
		Array(0,0,0,9,9,9,2),
		Array(0,0,0,9,9,9,2),
		Array(0,0,0,9,9,9,2),
		Array(0,0,0,9,9,9,2),
		Array(0,0,0,9,9,9,2),
		Array(0,0,0,9,9,9,2),
		Array(0,0,0,2,9,9,2),
		Array(0,0,0,2,2,2,2)
		), "size"=>Array(7,18)),
	Array("char"=>Array(
		Array(0,2,2,9,9,9,9,2,2,0,0),
		Array(2,2,9,9,9,9,9,9,2,0,0),
		Array(9,9,9,9,9,9,9,9,9,2,2),
		Array(9,9,2,2,2,2,2,9,9,9,2),
		Array(9,2,2,0,0,0,0,2,9,9,9),
		Array(2,0,0,0,0,0,0,2,9,9,9),
		Array(0,0,0,0,0,0,0,2,9,9,9),
		Array(0,0,0,0,0,0,0,2,9,9,2),
		Array(0,0,0,0,0,0,2,9,9,2,2),
		Array(0,0,0,0,0,2,9,9,9,2,0),
		Array(0,0,0,0,2,2,9,9,2,0,0),
		Array(0,0,0,2,9,9,9,2,0,0,0),
		Array(0,0,2,2,9,9,2,0,0,0,0),
		Array(0,2,9,9,2,0,0,0,0,0,0),
		Array(2,9,9,9,2,0,0,2,2,2,0),
		Array(9,9,9,9,9,9,9,9,9,9,2),
		Array(9,9,9,9,9,9,9,9,9,9,2),
		Array(9,9,9,9,9,9,9,9,9,9,2)
		), "size"=>Array(11,18)),
	Array("char"=>Array(
		Array(0,0,2,2,9,9,9,9,2,2,0,0),
		Array(0,0,2,9,9,9,9,9,9,2,0,0),
		Array(2,9,9,9,9,9,9,9,9,9,9,2),
		Array(2,9,9,9,2,2,2,2,2,9,9,2),
		Array(2,9,9,2,0,0,0,0,2,9,9,9),
		Array(0,2,2,0,0,0,0,0,2,9,9,9),
		Array(0,0,0,0,0,2,2,9,9,9,9,2),
		Array(0,0,0,0,2,9,9,9,9,9,2,0),
		Array(0,0,0,0,2,9,9,9,9,9,2,0),
		Array(0,0,0,0,0,2,2,2,9,9,9,2),
		Array(0,0,0,0,0,0,0,0,2,9,9,9),
		Array(0,0,0,0,0,0,0,0,2,9,9,9),
		Array(0,2,2,0,0,0,0,0,2,9,9,9),
		Array(2,9,9,2,0,0,0,0,2,9,9,9),
		Array(2,9,9,2,2,0,0,2,2,9,9,2),
		Array(2,9,9,9,9,9,9,9,9,9,2,0),
		Array(0,0,9,9,9,9,9,9,2,2,0,0),
		Array(0,0,2,2,9,9,2,2,2,0,0,0)
		), "size"=>Array(12,18)),
	Array("char"=>Array(
		Array(0,0,0,0,0,0,2,2,2,2,0,0),
		Array(0,0,0,0,0,0,2,9,9,2,0,0),
		Array(0,0,0,0,0,2,9,9,9,9,0,0),
		Array(0,0,0,0,2,9,9,9,9,2,0,0),
		Array(0,0,0,0,2,9,9,9,9,2,0,0),
		Array(0,0,2,2,2,2,9,9,9,2,0,0),
		Array(0,0,2,9,9,2,2,9,9,2,0,0),
		Array(0,0,2,9,9,2,2,9,9,9,0,0),
		Array(0,2,9,9,9,0,2,9,9,9,0,0),
		Array(2,9,9,2,0,0,0,9,9,2,0,0),
		Array(2,9,9,9,2,2,9,9,9,9,2,0),
		Array(9,9,9,9,9,9,9,9,9,9,9,2),
		Array(2,9,9,9,9,9,9,9,9,9,9,2),
		Array(2,2,2,2,2,2,9,9,9,9,2,2),
		Array(0,0,0,0,0,0,2,9,9,9,0,0),
		Array(0,0,0,0,0,0,2,9,9,9,0,0),
		Array(0,0,0,0,0,0,2,9,9,9,0,0),
		Array(0,0,0,0,0,0,2,2,2,2,0,0)
		), "size"=>Array(12,18)),
	Array("char"=>Array(
		Array(0,0,2,2,9,9,9,9,9,9,9,2),
		Array(0,0,2,9,9,9,9,9,9,9,9,2),
		Array(0,2,9,9,9,9,9,9,9,9,9,2),
		Array(2,2,9,9,9,2,2,2,2,2,2,2),
		Array(2,9,9,9,2,0,0,0,0,0,0,0),
		Array(2,9,9,9,2,0,0,0,0,0,0,0),
		Array(2,9,9,2,2,2,2,2,2,2,0,0),
		Array(2,9,9,9,2,9,9,9,9,2,0,0),
		Array(2,9,9,2,2,9,9,9,9,9,2,2),
		Array(2,2,2,2,2,2,2,2,2,9,9,2),
		Array(0,0,0,0,0,0,0,0,2,9,9,9),
		Array(0,0,0,0,0,0,0,0,2,9,9,9),
		Array(2,2,2,0,0,0,0,0,2,9,9,9),
		Array(2,9,9,2,0,0,0,0,2,9,9,9),
		Array(2,9,9,2,2,2,2,2,2,9,9,2),
		Array(2,9,9,9,9,9,9,9,2,2,2,2),
		Array(0,2,2,9,9,9,9,9,2,2,0,0),
		Array(0,0,2,2,9,2,2,2,2,2,0,0)
		), "size"=>Array(12,18)),
	Array("char"=>Array(
		Array(0,0,0,0,2,2,2,2,2,2,0,0),
		Array(0,0,0,2,2,2,9,9,9,2,0,0),
		Array(0,2,2,9,9,2,9,9,9,9,9,2),
		Array(2,2,9,9,2,2,2,2,2,9,9,2),
		Array(2,9,9,9,2,0,0,0,2,9,9,2),
		Array(9,9,9,2,0,0,0,0,0,0,0,0),
		Array(9,9,9,2,0,2,2,2,2,0,0,0),
		Array(9,9,9,2,2,2,9,9,2,2,0,0),
		Array(9,9,9,2,2,9,9,9,9,9,2,2),
		Array(9,9,9,2,2,2,2,2,2,9,9,2),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(2,2,9,9,2,2,2,2,2,9,9,2),
		Array(0,2,2,9,9,9,9,9,9,9,2,2),
		Array(0,0,0,2,9,9,9,9,9,2,0,0),
		Array(0,0,0,0,2,2,2,2,2,2,0,0)
		), "size"=>Array(12,18)),
	Array("char"=>Array(
		Array(2,9,9,9,9,9,9,9,9,9,9,2),
		Array(2,9,9,9,9,9,9,9,9,9,9,2),
		Array(2,9,9,9,9,9,9,9,9,9,9,2),
		Array(2,2,2,2,2,2,2,2,9,9,9,2),
		Array(0,0,0,0,0,0,0,2,9,2,2,0),
		Array(0,0,0,0,0,0,2,9,9,2,0,0),
		Array(0,0,0,0,2,2,9,9,9,2,0,0),
		Array(0,0,0,0,2,9,9,9,2,2,0,0),
		Array(0,0,0,0,2,9,9,2,0,0,0,0),
		Array(0,0,0,0,2,9,9,2,0,0,0,0),
		Array(0,0,0,2,9,9,9,2,0,0,0,0),
		Array(0,0,2,2,9,9,9,2,0,0,0,0),
		Array(0,0,2,9,9,9,2,2,0,0,0,0),
		Array(0,0,2,9,9,9,2,2,0,0,0,0),
		Array(0,0,2,9,9,2,0,0,0,0,0,0),
		Array(0,0,9,9,9,2,0,0,0,0,0,0),
		Array(0,0,9,9,9,2,0,0,0,0,0,0),
		Array(0,0,2,2,2,2,0,0,0,0,0,0)
		), "size"=>Array(12,18)),
	Array("char"=>Array(
		Array(0,0,2,2,9,9,9,9,2,2,0,0),
		Array(0,2,2,9,9,9,9,9,9,2,2,0),
		Array(2,9,9,9,9,9,9,9,9,9,9,2),
		Array(2,9,9,2,2,2,2,2,2,9,9,2),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(2,9,9,9,2,2,2,2,9,9,9,2),
		Array(0,2,9,9,9,9,9,9,9,9,2,0),
		Array(0,2,9,9,9,9,9,9,9,9,2,0),
		Array(2,9,9,9,2,2,2,2,9,9,9,2),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(2,9,9,2,2,2,2,2,2,9,9,2),
		Array(2,2,9,9,9,9,9,9,9,9,2,2),
		Array(0,0,2,9,9,9,9,9,9,2,0,0),
		Array(0,0,2,2,9,9,9,9,2,2,0,0)
		), "size"=>Array(12,18)),
	Array("char"=>Array(
		Array(0,0,2,2,2,2,2,2,0,0,0,0),
		Array(0,0,2,9,9,9,9,9,2,0,0,0),
		Array(2,2,9,9,9,9,9,9,2,2,2,0),
		Array(2,9,9,9,2,2,2,2,2,9,2,2),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(9,9,9,2,0,0,0,0,2,9,9,9),
		Array(2,9,9,9,2,2,2,2,2,9,9,9),
		Array(0,2,9,9,9,9,9,2,2,9,9,9),
		Array(0,0,2,9,9,9,9,2,2,9,9,9),
		Array(0,0,0,2,2,2,2,0,2,9,9,9),
		Array(0,0,0,0,0,0,0,0,2,9,9,9),
		Array(2,9,9,2,0,0,0,2,2,9,9,2),
		Array(2,9,9,9,2,2,2,2,9,9,2,0),
		Array(2,9,9,9,9,9,9,9,9,2,0,0),
		Array(0,0,2,9,9,9,9,9,2,0,0,0),
		Array(0,0,2,2,2,2,2,2,0,0,0,0)
		), "size"=>Array(12,18))
);
?>
